/*-----------------------------------------------------------------------------------

You shouldn't even have a browser that old!!!

-----------------------------------------------------------------------------------*/
input[type=submit] { border:none !important; }
ol {
	margin-left: 20px;
}
ol li {
    margin-left: 10px;
	list-style-type: decimal;
}
.sf-js-enabled {
	z-index: 999;
}
#main-menu, #primary-nav, #primary-nav ul {
	position: relative;
	z-index: 999;
}
#primary-nav ul li:hover ul, #primary-nav ul li.sfHover ul {
	top: 56px;
}
#primary-nav {
	font-size: 13px;
}
.page-container, #page-menu {
    z-index: 99;
}
.cat_button {
	border: none;
}
.flex-direction-nav {
  position:relative;
  top:-30px;
}
#copyright ul {
    float: right;
}
#copyright ul li {
    float: left;
}